Loading...
Searching...
No Matches
SIrrCreationParameters.h File Reference
`#include "EDriverTypes.h"`
`#include "EDeviceTypes.h"`
`#include "dimension2d.h"`
`#include "ILogger.h"`

Go to the source code of this file.

## Classes

struct | irr::SIrrlichtCreationParameters
| Structure for holding Irrlicht Device creation parameters. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0